.form-block label.error {
    color: #ff4a4a;
    font-weight: normal;
    /*margin-top: 4px;*/
    text-transform: none;
    font-size: 11px;
    text-align: right;
    position: absolute;
    right: 0;
    bottom: 0;
}

.form-block {
    overflow: hidden;
    clear: both;
}

.form-block .form-float label.error {
    right: 15px;
}

.form-three .form-float:last-child label.error,
.form-two .form-float:nth-child(2n) label.error {
    right: 0;
}

.form-block label.error-address{
    top: 65px;
}

.form .left,
.form .right{
    float: none;
    width: auto;
}

.form .left {
    float: left;
    width: 49%;
}

.form .right {
    float: right;
    width: 49%;
}

.form.one {
    margin: 0 auto 100px;
    text-align: center;
    width: 750px;
}

.form.one .form-group label {
    float: left;
    padding-top: 8px;
    text-align: right;
    width: 220px;
}

.form.one .form-group input,
.form.one .form-group textarea,
.form.one .form-group select {
    width: 250px;
    float: left;
    margin-left: 10px;
}

.form.one .form-group span {
    float: left;
    margin-left: 10px;
    padding-top: 8px;
    color: gray;
}

.form-group.o p {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    text-align: center;
}

.form-line {
    float: right;
    width: 300px;
}

.form-line.middle {
    padding-top: 8px;
}

.form .block {
    margin-bottom: 35px;
}

.form p {
    font-size: 14px;
    position: relative;
    font-weight: 300;
}

.form p span.right {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

.form span a {
    text-decoration: underline;
}

.form {
    color: #444444;
    padding-top: 25px;
}

.form .left {
    float: left;
    width: 48%;
}

.form .right {
    float: right;
    width: 48%;
}

.form-group {
    min-height: 35px;
    margin-top: 0;
    padding-bottom: 16px;
    position: relative;
    overflow: hidden;
}

.form-group input,
.form-group textarea,
.form-group select {
    border: 1px solid #DEDEDE;
    padding: 6px 8px;
    width: 100%;
    font-weight: 300;
    height: 33px;
    min-height: 33px;
}

.form-group input.error,
.form-group textarea.error,
.form-group select.error {
    border: 1px solid #ffbcbc;
}

.form-group select {
    padding-top: 7px;
    padding-bottom: 7px;
}

.form-group input[type="radio"] {
    width: auto;
}

.form-group label {
    display: block;
    color: #71797e;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}

.submit,
.form-group input[type="submit"],.form-group input[type="button"] {
    background: #E62329;
    color: white;
    text-align: center;
    font-size: 15px;
    border: none;
    font-weight: 900;
    display: inline-block;
    cursor: pointer;
    padding: 7px 35px;
    text-transform: uppercase;
    width: auto;
}

.submit.custom {
    font-size: 8px;
    padding: 7px 15px;
}

.submit.cancelar {
    background: black;
}

.form-group input[type="submit"]:hover {
    opacity: .8;
}

.form-group input.cancelar {
    background: #666;
}

.form-group textarea {
    height: 223px;
    resize: vertical;
}

.form-group textarea.contact-message {
    height: 189px;
}

@-moz-document url-prefix() {
    .form-group textarea.contact-message {
        height: 191px;
    }
}

.form-group input[type="submit"],.form-group input[type="button"] {
    margin-top: 10px;
}